Subject: [OSPF] Fwd: Last Call: <draft-ietf-l3vpn-ospfv3-pece-09.txt> (OSPFv3 as a PE-CE routing protocol) to Proposed Standard

From: Acee Lindem <[email-masked]>
Date: Mon, 14 Nov 2011 10:13:26 -0500

FYI for those that don't subscribe to the IETF announce or L2VPN mailing lists. 
We did a joint WG last-call on this document months ago and it has just made it to IETF last-call. 
Thanks,
Acee 

Begin forwarded message:

> From: The IESG <[email-masked]>
> Date: November 12, 2011 6:42:23 PM EST
> To: IETF-Announce <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Last Call: <draft-ietf-l3vpn-ospfv3-pece-09.txt> (OSPFv3 as a PE-CE routing protocol) to Proposed Standard
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> The IESG has received a request from the Layer 3 Virtual Private Networks
> WG (l3vpn) to consider the following document:
> - 'OSPFv3 as a PE-CE routing protocol'
>  <draft-ietf-l3vpn-ospfv3-pece-09.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-12-04. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>   Many Service Providers (SPs) offer Virtual Private Network (VPN)
>   services to their customers using a technique in which Customer Edge
>   (CE) routers are routing peers of Provider Edge (PE) routers.  The
>   Border Gateway Protocol (BGP) is used to distribute the customer's
>   routes across the provider's IP backbone network, and Multiprotocol
>   Label Switching (MPLS) is used to tunnel customer packets across the
>   provider's backbone.  This is known as a "BGP/MPLS IP VPN".
>   Originally only IPv4 was supported and it was later extended to
>   support IPv6 VPNs as well.  Extensions were later added for the
>   support of the Open Shortest Path First protocol version 2 (OSPFv2)
>   as a PE-CE routing protocol for the IPv4 VPNs.  This document extends
>   those specifications to support OSPF version 3 (OSPFv3) as a PE-CE
>   routing protocol.  The OSPFv3 PE-CE functionality is identical to
>   that of OSPFv2 except for the differences described in this document.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-l3vpn-ospfv3-pece/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-l3vpn-ospfv3-pece/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
>